<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <View
        android:id="@+id/view_mask"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:alpha="0"
        android:visibility="gone"
        android:background="@color/popup_windows_mask" />

    <LinearLayout
        android:id="@+id/parent_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_rectangle_white_bottom_20"
        android:orientation="vertical">


    </LinearLayout>


</FrameLayout>